RubyGems Navigation menu

spud_markdown 0.0.1

Adds the Markdown renderer to Spud.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - August 13, 2014 (13.0 KB)
  2. 1.0.0 - August 11, 2014 (13.0 KB)
  3. 0.0.1 - January 19, 2014 (13.0 KB)

Runtime 依赖 (3):

rails ~> 4.0.2
redcarpet >= 0
spud_core ~> 1.0.0.rc1

Development 依赖 (1):

sqlite3 >= 0

业主:

作者:

  • David Estes

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 8,062

这个版本 2,430

许可:

需要的 Ruby 版本:

链接: